/**
 * Dashboard
 */
#es-wrap .app-user-feeds-wrapper.dashboard .feeds-list li {
	line-height: 28px;
	padding: 4px 0;
}

#es-wrap .app-user-feeds-wrapper.dashboard .feeds-list li + li {
	border-top: 1px solid #f4f4f4;
}

/**
 * Profile
 */
#es-wrap .app-user-feeds-wrapper.profile .feeds-list > li div.feed-item-heading {
	background-color: #546075;
	color: #fff;
	padding: 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#es-wrap .app-user-feeds-wrapper.profile .feeds-list > li div.feed-item-heading a,
#es-wrap .app-user-feeds-wrapper.profile .feeds-list > li div.feed-item-heading a:hover{
	color: #fff;
}

#es-wrap .app-user-feeds-wrapper.profile .feeds-list > li div.feed-item-heading a.view-all,
#es-wrap .app-user-feeds-wrapper.profile .feeds-list > li div.feed-item-heading a.view-all:hover{
	text-decoration: underline;
}

#es-wrap .app-user-feeds-wrapper.profile .feeds-list > li + li {
	margin-top: 40px;
}

#es-wrap .app-user-feeds-wrapper.profile .feeds-list > li > ul > li + li{
	margin-top: 15px;
	border-top: 1px dotted #666;
}

#es-wrap .app-user-feeds-wrapper.profile .feed-item .feed-item-meta{
	margin-bottom: 10px;
}